Subject: RE: Is it necessary to go through Standards Track to Get to Histo ric?

From: "Gray, Eric" <[email-masked]>
Date: Mon, 29 Aug 2005 11:43:15 -0400

What, exactly, would be the point of making a non-authoritative
RFC historical?

--
EG

--> -----Original Message-----
--> From: [email-masked] 
--> [mailto:[email-masked]]On Behalf Of
--> C. M. Heard
--> Sent: Sunday, August 28, 2005 8:34 PM
--> To: IETF
--> Subject: Re: Is it necessary to go through Standards Track to Get to
--> Historic?
--> 
--> 
--> On Sun, 28 Aug 2005, Bruce Lilly wrote:
--> > The only specific procedures for getting to Historic in 2026 are
--> > in sections 6.2 and 6.3 and involve getting to Historic from the
--> > Standards Track.  Note that section 4.2.3 gives procedures for
--> > Informational and Experimental RFCs, but that the only specific
--> > procedures for Historic are in sections 6.2 and 6.3.
--> 
--> RFC 2026 sets the rules for Internet standardization, i.e., it is
--> authoritative with respect to the handling of standards or BCPs.
--> So it's fair to conclude that the procedures in sections 6.2
--> and 6.3 are the only way for a standards-track document to get to
--> Historic.  However, RFC 2026 does not set the rules for
--> non-standards track documents, as it explicitly says in Section
--> 2.1.  It is therefore incorrect to conclude from a lack of explicit
--> mention of a mechanism in RFC 2026 that it is impermissible to
--> publish an obsolete specification Historic without going through
--> the standards track.
--> 
--> There is a precedent, by the way: RFC 2341.  Note that it postdates
--> RFC 2026.
--> 
--> //cmh
--> 
--> 
--> _______________________________________________
--> Ietf mailing list
--> [email-masked]
--> https://www1.ietf.org/mailman/listinfo/ietf
--> 

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf